# pkg-config Metadata for clanApp

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-2.3

Name: clanApp
Description: portable main() wrapper of ClanLib
Version: 2.3.6
Libs:   -L${libdir} -lclan23App 
Cflags: -I${includedir}       

# EOF #
